@charset "utf-8";
/* CSS Document */
/*会社を知る*/
table{
	border:none;
}


tr{
	height: 40px;
}
th, td {
    border:none;
	border:2px;
	border-bottom-style:dotted;
	border-color:#C9CACA;
	height:30px;
}

td{
	padding-left:30px;
	/*border:1px solid #3C9;*/
}


/*営業所一覧*/

.sab td{
	text-align: left;
	padding-left: 0;
	margin-left: 0;
	width: 200px;
	line-height: 0.5;
}

@media only screen and (max-width: 400px) {

/*メインのコンテンツ内*/

th {
	background-color:#E5F1FF;
	width:100%;
	height: auto;
	display:block;
	text-align: left;
	padding: 5px;
}

.tall {
		padding-top: 5px;
}

td {
	background-color:#FFF;
	width:100%;
	height: auto;
	display:block;
	text-align: left;
	padding: 10px;
}

}